﻿.tork-icon2 a{font-size:21px!important;}
.email-form input[type='email']{width:60%;}
.pageProduct .detailSection .lnkCalling{
    font-size: 20px!important;
        padding-top: 62px!important;
}

.t-basket { /* text-indent: -4500px; */ width: 108px; height: 43px; background: url(/content/images/basket01.png); display: block; position: relative; margin-right: 14px; color: #333; font-size: 12px; line-height: 35px; /* padding-right: 13px; */ background-position: right; background-repeat: no-repeat; }

.pageProducttab .nav-tabs .nav-item .nav-link.active { font-size: 23px; }